 @media screen and (max-width: 1325px) {
.nav1 li{
	margin: 0 10px;
}
}

@media screen and ( max-height: 1000px ){
.title-headline{
	font-size: 70px;
}
.title-text{
	font-size: 50px;
}
.title-text2{
	font-size: 150px;
}
}
@media screen and (max-width: 1225px) {
/*.title-pic img{
	width: 800px;
	height: auto;
  margin-top:0px
}*/
.nav1{
	font-size: 40px;
}
}
@media screen and (max-width: 1060px) {
/*iframe
{
  width: 300px;
}*/

.sticky-wrapper{
	height: 150px !important;
}
.page-add-top-padding{
	padding-top: 100px;
}
.title-logo{
	font-size: 310px;
}
.title-pic img{
	width: calc(100% + 300px);
	height: auto;
    margin-top:0px;
    margin-left: calc(-10%)
}
.page-title .header-soclinks{
	top: 0;
	margin-top: 0
}
.nav1{
	font-size: 35px;
	height: 90px;
	line-height: 90px;
}
.nav1 li{
	margin: 0 10px;
}
.nav1 li ul{
	top: 90px;
}
.nav-header a {
    font-size: 20px;        
}

.page-title-text {
    position: absolute;
    top: 40%;
    left: 50px;
    width: 450px;
}
  .title-headline{
	font-size: 60px;
}
.title-text{
	font-size: 30px;
    padding: 20px 0 0 0;
}

}
@media screen and (max-width: 945px) {
.nav1{
	font-size: 30px;
}

.nav1 li ul {
    font-size: 20px;
}
.nav1 li li {
    margin: 0 5px;
}
.title-pic img{
	width: calc(100% + 200px);
	height: auto;
    margin-top:0px;
    margin-left: calc(-10%)
}

.title-logo{
	font-size: 250px;
}

}

@media screen and (max-width: 860px) {


.featured-info-item{
	font-size: 24px;
	min-height: 160px
}

.grid-sizer.sponsoren {
    width: 29.75%;
}

.box
{
  position: relative;
  width: 29.75%;
  float: left;
}



.gallery-info{
	font-size: 40px;
}
.footer-copyright{
	position: relative;
	left: auto;
	bottom: auto;
	clear:both;
	text-align: center;
	padding: 20px 0 0
}
.page-title-text {
    position: absolute;
    top: 65%;
    left: 50px;
    width: 450px;
}
.title-headline{
	font-size: 60px;
}
.title-text{
	font-size: 30px;
    padding: 20px 0 0 0;
}

}
@media screen and (max-width: 828px) {
.nav1{
	font-size: 25px;
}
.nav1 li{
	margin: 0 5px;
}

}

@media screen and (max-width: 767px) {
.nav-bar.stuck
{
    max-height: 100%;
    overflow: scroll;
}

h1.referral  {
    display: none !important;
}
.sticky-wrapper{
	height: 60px !important;
}
.page-add-top-padding{
	padding-top: 50px;
}
.title-logo{
	font-size: 140px;
    padding: 35px 0 0 0;
}


.title-pic img{
	width: calc(100% + 400px);
	height: auto;
    margin-top:0px;
    margin-left: calc(-25%)
}



.title-headline{
	font-size: 50px;
}

.title-text{
	font-size: 50px;
    padding: 20px 0 0 0;
}
.title-text2{
	font-size: 100px;
}
.carousel{
	margin: 0;
	overflow: hidden;
}
.btn-left,
.btn-right{
	width: 80px;
}
.hamburger{
	display: block
}
.header-soclinks a,
.btn-mail a{
	width: 26px;
	height: 26px;
	line-height: 26px;
}
.btn-mail a{
	line-height: 15px;
}
.nav-header{
	right: 50px;
}
.nav-header li{
	display: none
}
.nav-header li:last-child{
	display: block;
}
.nav-mobile{
	display: block;
}
.nav1{
	display: none;
	height: auto;
	text-align: center;
	padding: 5px 0 0;
	position: relative;
	z-index: 1000
}
.nav1 li{
	display: block;
	margin: 0;
    padding: 0 20px;
}
.nav1 a{
	line-height: normal;
	display: block;
	padding: 5px
}
.nav1 li ul{
	clear: both;
	display: none;
	position: relative;
	top: auto;
	width: auto;
}
.nav1 li li{
	margin: 0;
    display:block;
    font-size: 20px;
}
.nav1 li li a{
    padding: 0 5px;
}

.nav1 li:hover ul,
.nav1 li.active ul{
	display: block;
	left: auto;
	height: auto;
	line-height: normal;
	padding: 5px 0
}
}
@media screen and (max-width: 700px){
.featured-info{
    display: block;
}
.featured-info-item{
    margin: 0 0 20px;
}
.nav-paging-text{
  display: none;
}
.nav-paging i{
  font-size: 25px;
}
}


@media screen and (max-width: 620px) {
.title-logo{
    font-size: 110px;
}
/*.title-pic img{
    width: 600px;
    margin-left:-100px;
    margin-top:100px
}*/

.page-title .header-soclinks{
	margin: 0;
    display: none;
}

.page-title-text2{
	right: 20px;
}

.page-title-text {
    position: absolute;
    top: 50%;
	left: 20px;
	width: 50%;
}
.title-headline{
	font-size: 30px;
	margin: 0 0 20px;
}
.title-text{
	font-size: 30px;
	left: 20px;
}
.title-text2{
	font-size: 50px;
}
.btn-bottom{
	bottom: 20px;
}
.btn-bottom a{
	width: 30px;
	font-size: 20px;
	line-height: 30px;
}

.grid-sizer, .grid-item {
    width: 100%;
}


.grid-sizer.sponsoren {
    width: 50%;
}
.box{
  width: 50%;
}
/*.grid-sizer.sponsoren,
.grid-item.sponsoren{
	width: 50%;
}*/
.gallery-info{
	font-size: 40px;
}
}

@media screen and (max-width: 480px) {
.header-logo{
	font-size: 30px;
}
.page-title-text2 {
    position: absolute;
    top: 20%;
}

.nav-header li:last-child{
  display: none;
}
.nav-paging {
    height: 20px;
    margin: 0 auto 10px;
}
h1, h2 {
    margin: 0 0 .1em;
}
.page-add-top-padding {
    padding-top: 10px;
}

.title-pic img {
    width: calc(100% + 370px);
    height: auto;
    margin-top: 0px;
    margin-left: calc(-43%);
}
.title-logo {
    font-size: 133px;
}

}

@media screen and (max-width: 380px) {
.title-pic img{
	width: calc(100% + 400px);
	height: auto;
    margin-top:0px;
    margin-left: calc(-40%)
}

}


@media screen and (max-width: 360px) {
.title-logo{
  font-size: 100px;
}
.form-news{
	width: 100%
}
.form-news input{
	width: 145px;
}
.title-pic img {
    width: calc(100% + 285px);
    height: auto;
    margin-top: 0px;
    margin-left: calc(-38%);
}


}
@media screen and (max-width: 340px) {
.page-header .header-soclinks li:last-child{
	display: none
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.btn-left, .btn-right{
	display: none;
}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.btn-left, .btn-right{
	display: none;
}
}